Subject: No imbalance penalties if dynamic schedule
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 20 Mar 2001 07:07:00 -0800 (PST)

For our services deals:

In the attached order, FERC held that New Horizon is not subject to the Sch. 
4 (load) imbalance penalties to the extent that its load is dynamically 
scheduled (as long as the dynamic scheduling is "successful" -- even if there 
are some imbalances during successful dynamic scheduling).  New Horizon is 
not a control area.  It is important to note that these provisions were 
included in New Horizon's network operating agreement with Duke.  We can pull 
the New Horizon/Duke contracts, if necessary, for language, but need to 
include some language if Enron takes the service or alert our potential 
services customers to this requirement.

FERC did not discuss whether this same result would be applicable to 
generation imbalances that are dynamically scheduled, but we would argue a 
similar result.  In addition, FERC has stated that there cannot be double 
counting of the generation imbalance provision and the Sch. 4 load imbalance 
provision.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 03/20/2001 
02:47 PM ---------------------------

Linda L Lawrence@ENRON
03/19/2001 01:48 PM
Sent by: Linda L Lawrence@ENRON
To: Christi L Nicolay/HOU/ECT@ECT
cc:  

Subject: Re: New Horizon FERC Order  

                 UNITED STATES OF AMERICA 94 FERC 4 61,213
                    FEDERAL ENERGY REGULATORY COMMISSION

     Before Commissioners:   Curt H7bert, Jr., Chairman;
                           William L. Massey, and Linda Breathitt.  

     New Horizon Electric Cooperative, Inc.
               v.                       Docket No. EL00-101-001
     Duke Power Company

                             ORDER ON REHEARING

                         (Issued February 26, 2001)

       In response to a request for clarification or rehearing of
our order issued in this proceeding on October 11, 2000, New    Horizon 
Electric Cooperative, Inc. v. Duke Power Company, 93 FERC 4 61,029 (2000) 
(October 11 Order), we clarify that, to the
extent dynamic scheduling by New Horizon Electric Cooperative,
Inc. (New Horizon) operates successfully, New Horizon should not
be subject to charges under Duke's Schedule 4 Energy Imbalance
Service.  In such circumstances, any imbalances between energy
deliveries on behalf of New Horizon and New Horizon's load should
be accounted for by Duke as inadvertent interchanges only.  In
addition, we direct the parties to negotiate in good faith to
establish a standard for the successful operation of dynamic
scheduling.

     BACKGROUND

     Our October 11 Order addressed a complaint by New 
Horizon                                                            1 against 
Duke, under section 206 of the Federal Power Act, 
seeking Commission resolution of four disputed issues, including the 
treatment of energy imbalances not prevented by dynamic
2 scheduling.   New Horizon's complaint claimed that energy
imbalance service does not apply to it, since it will employ
dynamic scheduling to effectively remove its load from Duke's
control area.  Further, New Horizon maintained that any deviation
between the dynamic schedule and the actual metered delivery of
energy constituted inadvertent interchange energy (which is the
net difference between actual and scheduled interchange energy
between two control areas) and proposed that any differences
would be returned in-kind within two hours.

     Duke agreed that energy imbalance does not apply to a transmission 
customer like New Horizon that electronically

               1
                16 U.S.C. 4 824e (1994).
               2
                New Horizon requested fast track resolution of this issue.
,

          Docket No. EL00-101-001   -2-

transfers its load from its control area via dynamic scheduling,
3 to the extent such load is in fact transferred.   However, Duke
asserted that New Horizon should be required to procure energy
imbalance service from Duke to the extent dynamic scheduling
fails and there is a mismatch between scheduled delivery of
energy by New Horizon and the actual loads of New Horizon served
by that energy.

   In our October 11 Order, we found that, in the absence of backup 
procedures, a Duke customer that dynamically schedules its load is subject to 
Schedule 4 Energy Imbalance Service under Duke's Open
Access Transmission Tariff (OATT) if the customers dynamic scheduling system 
fails to effectively 
transfer                                                  4 its entire load 
out of Duke s control area.[ ] 

    We agreed with Duke that New Horizon should be subject to
Duke's Schedule 4 Energy Imbalance Service to the extent its
dynamic scheduling model failed to remove its load from Duke's
control area.  We disagreed with New Horizon's contention that
such mismatches constitute inadvertent energy and therefore
should receive comparable or similar treatment as the mismatches
between the net interchange schedules that exist between control
areas.  In addition, we agreed with Duke that if New Horizon's
load is not dynamically transferred, it remains within Duke's
control area and Duke's generators will respond automatically to
mismatches between scheduled and actual energy to load.

          In making these determinations, we relied on our findings in 
American Electric Power Company, 84 FERC 4 61,314 (1998) (AEP),
where we reviewed service agreements related to dynamically
scheduling load for Blue Ridge Power Agency.  American Electric
Power Service Corporation's NITSA included provisions that stated
that "[f]or such time as [the customer] successfully employs
dynamic scheduling . . . the provisions of Energy Imbalance
                                          5
     Service (Schedule 4) will not apply."   However, the agreement
also provided that in the event of data outages, the provisions
of Schedule 4 Energy Imbalance Service will also apply. 
Consistent with the provisions in the AEP agreements, we found
that New Horizon is required to take Schedule 4 Energy Imbalance
Service from Duke or it must make alternative comparable
arrangements to the extent dynamic scheduling is unsuccessful.

               3
                Duke Answer at 6.
               4
                93 FERC at 61, 051.
               5
                84 FERC at 62,416.
,

          Docket No. EL00-101-001   -3-

          New Horizon seeks clarification or, in the alternative,
 rehearing, of the Commission's October 11 Order.

        Duke filed an answer to New Horizon's request for rehearing. 
     New Horizon filed a motion for leave to respond to Duke's answer and 
Duke filed an answer to New Horizon's motion.

     DISCUSSION

     1.   Procedural Matters

          Pursuant to 18 C.F.R. 5 385.213 (2000), we will deny Duke's 6 
answer as an impermissible answer to a request for rehearing.  
     This being the case, we will deny New Horizon's response and
Duke's response thereto as moot.

     2.   Request for Clarification or Rehearing

          New Horizon argues that there may be times when despite the 
successful operation of dynamic scheduling some mismatches
between its load and energy deliveries would still result.  In
these instances, New Horizon argues it should not be subject to
Duke s Schedule 4 Energy Imbalance Service and that the
mismatches should be accounted for as inadvertent interchanges as
is customary between adjacent control areas.  Furthermore, New
Horizon requests that we require Duke to negotiate with it in
good faith to establish a standard for successful operation of
dynamic scheduling.

          We agree with New Horizon that it is possible that some
 mismatches could result even during successful operation of
 7 dynamic scheduling.   In fact, Duke and New Horizon agreed, in
 their network operating agreement (NOA), that the dynamic
 scheduling information may not be 100 percent accurate (and also
 8 that this should not be a basis for penalties). 
 6   Duke may not file an answer to New Horizon's rehearing
          request merely because New Horizon alternatively argued for
          clarification. 
               7
                These mismatches are the result of the inherent differences
          between the actual metered load for an hour and the dynamic
          schedule value for the same hour created by integrating the four
          second dynamic scheduling signal values over the hour.
               8
                See NOA, section 7.0(g), Original Sheet No. 13.  We further
          note that section 7.0 (e) of the NOA allows for the estimation of
          dynamic scheduling data and that the use of estimated data would
          not "be [a] ground for a claim of unsuccessful operation of the
          dynamic scheduling arrangements . . . or a claim for penalties."
,

          Docket No. EL00-101-001   -4-

          Mismatches that result during successful operation of
     dynamic scheduling, if accounted for by Duke through Schedule 4
     Energy Imbalance Service, would cause double recovery -- once
     through inadvertent interchange and again through Schedule 4
     Energy Imbalance Service charges.  Therefore, we will require
     that mismatches that result during successful operation of
     dynamic scheduling be accounted for by Duke only through
     inadvertent interchange.  New Horizon should only be subject to
     Duke s Schedule 4 Energy Imbalance Service during periods when
     New Horizon s dynamic scheduling fails to operate successfully.

          We further agree with New Horizon that it is necessary to
     define what constitutes successful dynamic scheduling, in order
     to then determine what should occur in the event that dynamic
     scheduling is not successful.  Accordingly, we direct the parties
     to negotiate in good faith to establish a standard for successful
     operation of dynamic scheduling and to incorporate this standard
     in the parties' agreements (and to file such changes with us).

     The Commission orders:

          New Horizon's request for rehearing or clarification is
     hereby granted, as discussed in the body of this order.

     By the Commission.

     ( S E A L )

                                             Linwood A. Watson, Jr.,
                                                Acting Secretary.

,

	Christi L Nicolay@ECT
	03/15/2001 11:33 AM
		 
		 To: Linda L Lawrence/NA/Enron@Enron
		 cc: 
		 Subject: Weekly Electric FERC Report

At your convenience, could you print No. 4 New Horizon (need order).
and No. 45 (Southern) need filing and order.  Thanks
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 03/15/2001 
11:23 AM ---------------------------
From: Janet Butler/ENRON@enronXgate on 03/13/2001 10:57 AM
To: Daniel Allegretti/NA/Enron@Enron, Eric Benson/NA/Enron@ENRON, James 
Brown/ENRON@enronxgate, Alan Comnes/PDX/ECT@ECT, Shelley 
Corman/ENRON@enronXgate, Tom Delaney/Corp/Enron@ENRON, John 
Dushinske/ENRON@enronXgate, Robert Frank/NA/Enron@Enron, Howard 
Fromer/NA/Enron@Enron, Donna Fulton/Corp/Enron@ENRON, Mary Hain/HOU/ECT@ECT, 
Joe Hartsoe/Corp/Enron@ENRON, Rod Hayslett/ENRON@enronXgate, Tom 
Hoatson/NA/Enron@Enron, Richard Ingersoll/HOU/ECT@ECT, Paul 
Kaufman/PDX/ECT@ECT, Steven J Kean/NA/Enron@Enron, Kerry Stroup 
<[email-masked]>@SMTP@enronXgate, Robin Kittel/NA/Enron@Enron, 
Elizabeth Linnell/NA/Enron@Enron, Kathleen E Magruder/HOU/EES@EES, Susan J 
Mara/NA/Enron@ENRON, Posey Martinez/HOU/ECT@ECT, Ron McNamara/NA/Enron@Enron, 
Janine Migden/NA/Enron@Enron, Marcie Milner/Corp/Enron@ENRON, Steve 
Montovano/NA/Enron@Enron, Christi L Nicolay/HOU/ECT@ECT, Sarah 
Novosel/Corp/Enron@ENRON, Richard Shapiro/NA/Enron@Enron, Dan 
Staines/HOU/ECT@ECT, James D Steffes/NA/Enron@Enron, Kerry 
Stroup/NA/Enron@Enron, Edith Terry/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Denis 
Tu/FGT/Enron@ENRON, Thane Twiggs/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Weekly Electric FERC Report

Please excuse this report, if you already received this last Thursday. Please 
also note the attachments for your perusal.

 

Commission Agenda
http://www.ferc.fed.us/public/isd/sunshine.htm

Rulemaking, Electronic Filing of Documents, RM00-12

http://cips.ferc.fed.us/Q/CIPS/RULES/RM/RM00-12.00C.TXT

Marketing Affiliate Conference

http://cips.ferc.fed.us/Q/CIPS/MISC/PL/PL00-1.00D.TXT